/* ::::: http://www.llegarasalto.com/news/diamundialacuicultura/fp.css ::::: */

body, div, iframe, img, li, object, p, ul, input, form { margin: 0px; padding: 0px; box-sizing: border-box; }
img { border-width: 0px; }
.global, h1, h2, h3, h4, h5, h6, table { background-color: rgb(255, 255, 255); font-family: Arial,Helvetica,sans-serif; color: rgb(0, 0, 0); font-size: 11px; line-height: 1.29; text-align: left; direction: ltr; }
.global a:link { color: rgb(0, 0, 128); text-decoration: none; }
.global a:visited { color: rgb(128, 128, 128); text-decoration: none; }
.fil { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; }
.smf {  }
.ctr { position: relative; margin-left: auto; margin-right: auto; text-align: left; }
.ctt { text-align: center; }
.abs { position: absolute; }
.aut { overflow: auto; }
.hid { overflow: hidden; }
.pnl { border-width: 1px; border-style: solid; border-color: rgb(141, 199, 235); background-color: rgb(206, 229, 242); }
.abs { position: absolute; }
